Subject: FW: Mt. Jesus payment
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 15:21:28 -0700 (PDT)

FYI.  Just to keep you both in thel oop on some Oneok issues.  Thanks. Lynn

 -----Original Message-----
From: 	Woodson, Harry  
Sent:	Friday, October 12, 2001 3:39 PM
To:	Herber, Stephen; Fancler, Dan; Linhart, Joe
Cc:	Blair, Lynn
Subject:	FW: Mt. Jesus payment

I received the following information from Oneok concerning the missing Mt. Jesus payments.  Lisa Voth, the condensate accountant for Oneok, stated she need the volume statements from Debbie Mosely reflecting the Mt.Jesus volumes and production periods.  Dan, do you have access to Debbie's spreadsheet statements?  If I can be of any assistance, please let me know.
Lynn, I left a message with Sherry Rodgers requesting all stranger gas statements dating back six months. 

Harry Woodson
 -----Original Message-----
From: 	"Voth, Lisa" <[email-masked]>@ENRON  
Sent:	Friday, October 12, 2001 2:12 PM
To:	[email-masked]'
Cc:	Larsen, Harland; Hanna, Jon; Belcher, Mike
Subject:	RE:  Mt. Jesus payment

Each month I receive run statements from third party vendors showing volumes
of condensate purchased during the month, I also receive field tickets to
match up to the statements.  In regards to the Mt. Jesus location, we do not
receive such documentation.  We have no way to distinguish if any volumes
were purchased from Mt. Jesus since we do not receive statements, nor
tickets.  Our trader, Jon Hanna received a spreadsheet showing volumes NNG
believes we owe for the Mt. Jesus location.  Can you send me the
documentation NNG is using to come up with these volumes.

Thank you,

Lisa Voth
Office:  (918) 732-1303
Fax:  (918) 588-7466